-- ------------------------------------------------
-- APM-180 Incorrect German translations
-- Created 20120103
-- ------------------------------------------------

UPDATE cehior_auth_lang 
SET text = 'Sichern und aktualisieren'
WHERE textid=410 AND lang='DE';

UPDATE cehior_auth_lang 
SET text = 'Rollenbeschreibung'
WHERE textid=228 AND lang='DE';
